<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Archive</title>

    <!-- Bootstrap -->
    <link href="vendor/bootstrap-3.3.2-dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="css/default.css">
    <link rel="stylesheet" type="text/css" href="css/archive.css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <link rel="shortcut icon" href="logo/ubuntu-logo-32.ico" type="image/x-icon">
</head>
<body style="background-color: #eaeaea">

<nav class="navbar navbar-default">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">Chengli Zou</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li><a href="posts.html">Posts <span class="sr-only">(current)</span></a></li>
                <li><a href="about.html">About</a></li>
                <li class="active"><a href="archive.html">Archive</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
            <ul class="nav navbar-nav navbar-right" id="login_info_panel">
                <li><a href="login.html">Log in</a></li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>

<div class="container">
    <div class="row">
        <div class="col-md-3 col-sm-12 col-xs-12 profile">
            <aside>
                <div class="clearfix">
                    <img src="logo/ubuntu-logo-32.png" width="100" height="100" alt="ubuntu logo"
                         class="img-circle profile-image">

                    <div class="profile-content">
                        <h4>Chengli Zou</h4>
                        <p>Software Eng. @CODEHANCE</p>
                        <a class="twitter-follow-button"
                           href="https://blog.csdn.net/ZouChengli"
                           data-show-count="true"
                           data-lang="en">
                            Follow @chengli.zou
                        </a>
                    </div>

                    <hr class="hidden-xs hidden-sm">

                    <div class="social-icons" style="float: left;">
                        <p>Share this page:</p>
                        <ul class="clearfix">
                            <li><img src="img/social_icons/twitter.png"></li>
                            <li><img src="img/social_icons/facebook.png"></li>
                            <li><img src="img/social_icons/linkedin.png"></li>
                            <li><img src="img/social_icons/googleplus.png"></li>
                            <li><img src="img/social_icons/pinterest.png"></li>
                            <li><img src="img/social_icons/email.png"></li>
                        </ul>
                    </div>
                </div>

                <hr class="hidden-md hidden-lg">

            </aside>
        </div>

        <div id="archive_body" class="col-md-8" style="float: left;">
            <h1>Archive</h1>

            <!--<article>
                <h3>2014</h3>
                <div class="row">
                    <div class="col-md-9"><a href="article.html">This is my first dummy post</a></div>
                    <div class="col-md-3 date">20 Dec 2014</div>
                </div>

                <div class="row">
                    <div class="col-md-9"><a href="article.html">My best article yet!</a></div>
                    <div class="col-md-3 date">24 Dec 2014</div>
                </div>
                <hr>
            </article>

            <article>
                <h3>2015</h3>
                <div class="row">
                    <div class="col-md-9"><a href="article.html">Starting the new year with a post</a></div>
                    <div class="col-md-3 date">20 Dec 2014</div>
                </div>

                <div class="row">
                    <div class="col-md-9"><a href="article.html">My best article yet again!</a></div>
                    <div class="col-md-3 date">24 Dec 2014</div>
                </div>
                <hr>
            </article>-->

        </div>
    </div>
</div>
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-body">
                <img src="img/loading.gif" width="256" height="256" class="img-rounded center-block">
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal -->
</div>
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script src="https://libs.baidu.com/jquery/1.10.2/jquery.min.js"></script>
<script src="js/archive.js"></script>
<!-- Include all compiled plugins (below), or include individual files as needed -->
<script src="vendor/bootstrap-3.3.2-dist/js/bootstrap.min.js"></script>
</body>
</html>
